Bug 443858 - seamonkey owns %{_libdir}/mozilla/plugins
seamonkey owns %{_libdir}/mozilla/plugins
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: seamonkey (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On: 444696
Blocks: 443685
  Show dependency treegraph
 
Reported: 2008-04-23 14:38 EDT by Bill Nottingham
Modified: 2014-03-16 23:14 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.1.9-4.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-01 10:42:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-04-23 14:38:05 EDT
Description of problem:

seamonkey owns %{_libdir}/mozilla/plugins

This causes it to get pulled into any and all 'Fedora' composes, where it is
rather superfluous. (And leads to bug 443685.)

Version-Release number of selected component (if applicable):

1.1.9-2.fc9
Comment 1 Bill Nottingham 2008-05-01 10:42:33 EDT
Verified.


Note You need to log in before you can comment on or make changes to this bug.